## linux-restricted-signatures-oem-6.10 6.10.0-1005.5+1

=== debian/control ===
Source: linux-restricted-signatures-oem-6.10
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-restricted-generate-oem-6.10 (= 6.10.0-1005.5+1),
 linux-objects-nvidia-535-open-6.10.0-1005-oem (>= 6.10.0-1005.5+1) [amd64 ],
 linux-objects-nvidia-550-open-6.10.0-1005-oem (>= 6.10.0-1005.5+1) [amd64 ],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 @BUILT-USING@
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules-oem/+git/noble -b oem-6.10

Package: linux-signatures-nvidia-6.10.0-1005-oem
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Depends: linux-image-6.10.0-1005-oem | linux-image-unsigned-6.10.0-1005-oem,
Built-Using: ${linux:BuiltUsing}
Description: Linux kernel signatures for nvidia modules for version 6.10.0-1005-oem
 This package contains the Linux kernel signatures nvidia modules for
 version 6.10.0-1005-oem.
 .
 You likely do not want to install this package directly.

Package: linux-modules-nvidia-535-open-6.10.0-1005-oem
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${dkms:nvidia-535-open-modules}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-6.10.0-1005-oem | linux-image-unsigned-6.10.0-1005-oem,
 ${nvk:nvidia-535-open},
Description: Linux kernel nvidia modules for version 6.10.0-1005
 This package pulls together the Linux kernel nvidia modules for
 version 6.10.0-1005 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-open-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-550-open-6.10.0-1005-oem
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${dkms:nvidia-550-open-modules}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-6.10.0-1005-oem | linux-image-unsigned-6.10.0-1005-oem,
 ${nvk:nvidia-550-open},
Description: Linux kernel nvidia modules for version 6.10.0-1005
 This package pulls together the Linux kernel nvidia modules for
 version 6.10.0-1005 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-550-open-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.
